# $EPIC: reverse,v 1.3 2001/07/23 22:38:15 jnelson Exp $
Synopsis:
   $reverse(<text>)

Technical:
   * This function returns a copy of <text> with all of the characters
     in reverse order, to wit:
   * Let the characters in <text> be numbered from 0 to <L>:
     Index in <word list>	Index in return value
     --------------------	---------------------
	0				<L>
	1				<L-1>
	2				<L-2>
	...				...
	<L-2>				2
	<L-1>				1
	<L>				0

Practical:
   This function should be pretty self-explanatory.

Returns:
   A copy of <text> in reverse.

Examples:
   $revw(welcome to our channel)            returns "lennahc ruo ot emoclew")

History:
   This function first appeared in "+6" (post-ircII, pre-EPIC)

See Also:
   revw(6)

